form input[type="text"],
form input[type="email"],
form input[type="password"],
form select,
form textarea .inline {
	display: inline;
	width: 60%;
}

blockquote.resultado {
	font-style: normal;
}

small {
	font-size: small;
}

dt {
	font-weight: bold;
	text-decoration: underline;
}

dd {
	margin: 0;
	padding: 0 0 0.5em 0;
}

.image.screenshot {
	position: relative;
	display: block;
	margin: 0 0 2.5em 0;
}

.image.screenshot:before {
	content: none;
	left: none;
	top: none;
	background: none;
	width: none;
	height: none;
	opacity: none;
}

.image.screenshot img {
	border-radius: 10px;
	padding: 5px;
	width: auto;
	max-width: 500px;
	margin: 0 auto;
}